<?xml version="1.0"?>
<FontData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CharSpacing="0" LineSpacing="0" AddKPFileName="garamond_30.kp.bin.xml">
  <Characters>
    <character Code="32" Left="0" Right="7" Top="0" Bottom="37" TexId="0" />
    <character Code="33" Left="9" Right="15" Top="1" Bottom="38" TexId="0" />
    <character Code="34" Left="16" Right="29" Top="1" Bottom="38" TexId="0" />
    <character Code="35" Left="30" Right="48" Top="1" Bottom="38" TexId="0" />
    <character Code="36" Left="49" Right="62" Top="1" Bottom="38" TexId="0" />
    <character Code="37" Left="63" Right="88" Top="1" Bottom="38" TexId="0" />
    <character Code="38" Left="89" Right="111" Top="1" Bottom="38" TexId="0" />
    <character Code="39" Left="112" Right="118" Top="1" Bottom="38" TexId="0" />
    <character Code="40" Left="119" Right="128" Top="1" Bottom="38" TexId="0" />
    <character Code="41" Left="129" Right="138" Top="1" Bottom="38" TexId="0" />
    <character Code="42" Left="139" Right="152" Top="1" Bottom="38" TexId="0" />
    <character Code="43" Left="153" Right="170" Top="1" Bottom="38" TexId="0" />
    <character Code="44" Left="171" Right="177" Top="1" Bottom="38" TexId="0" />
    <character Code="45" Left="178" Right="186" Top="1" Bottom="38" TexId="0" />
    <character Code="46" Left="187" Right="193" Top="1" Bottom="38" TexId="0" />
    <character Code="47" Left="194" Right="208" Top="1" Bottom="38" TexId="0" />
    <character Code="48" Left="209" Right="223" Top="1" Bottom="38" TexId="0" />
    <character Code="49" Left="224" Right="236" Top="1" Bottom="38" TexId="0" />
    <character Code="50" Left="237" Right="251" Top="1" Bottom="38" TexId="0" />
    <character Code="51" Left="0" Right="14" Top="39" Bottom="76" TexId="0" />
    <character Code="52" Left="15" Right="29" Top="39" Bottom="76" TexId="0" />
    <character Code="53" Left="30" Right="43" Top="39" Bottom="76" TexId="0" />
    <character Code="54" Left="44" Right="57" Top="39" Bottom="76" TexId="0" />
    <character Code="55" Left="58" Right="70" Top="39" Bottom="76" TexId="0" />
    <character Code="56" Left="71" Right="83" Top="39" Bottom="76" TexId="0" />
    <character Code="57" Left="84" Right="98" Top="39" Bottom="76" TexId="0" />
    <character Code="58" Left="99" Right="104" Top="39" Bottom="76" TexId="0" />
    <character Code="59" Left="105" Right="111" Top="39" Bottom="76" TexId="0" />
    <character Code="60" Left="112" Right="128" Top="39" Bottom="76" TexId="0" />
    <character Code="61" Left="129" Right="145" Top="39" Bottom="76" TexId="0" />
    <character Code="62" Left="146" Right="162" Top="39" Bottom="76" TexId="0" />
    <character Code="63" Left="163" Right="174" Top="39" Bottom="76" TexId="0" />
    <character Code="64" Left="175" Right="202" Top="39" Bottom="76" TexId="0" />
    <character Code="65" Left="203" Right="225" Top="39" Bottom="76" TexId="0" />
    <character Code="66" Left="226" Right="244" Top="39" Bottom="76" TexId="0" />
    <character Code="67" Left="0" Right="19" Top="77" Bottom="114" TexId="0" />
    <character Code="68" Left="20" Right="43" Top="77" Bottom="114" TexId="0" />
    <character Code="69" Left="44" Right="65" Top="77" Bottom="114" TexId="0" />
    <character Code="70" Left="66" Right="84" Top="77" Bottom="114" TexId="0" />
    <character Code="71" Left="85" Right="106" Top="77" Bottom="114" TexId="0" />
    <character Code="72" Left="107" Right="132" Top="77" Bottom="114" TexId="0" />
    <character Code="73" Left="133" Right="143" Top="77" Bottom="114" TexId="0" />
    <character Code="74" Left="144" Right="157" Top="77" Bottom="114" TexId="0" />
    <character Code="75" Left="158" Right="180" Top="77" Bottom="114" TexId="0" />
    <character Code="76" Left="181" Right="200" Top="77" Bottom="114" TexId="0" />
    <character Code="77" Left="201" Right="228" Top="77" Bottom="114" TexId="0" />
    <character Code="78" Left="229" Right="254" Top="77" Bottom="114" TexId="0" />
    <character Code="79" Left="0" Right="22" Top="115" Bottom="152" TexId="0" />
    <character Code="80" Left="23" Right="41" Top="115" Bottom="152" TexId="0" />
    <character Code="81" Left="42" Right="64" Top="115" Bottom="152" TexId="0" />
    <character Code="82" Left="65" Right="86" Top="115" Bottom="152" TexId="0" />
    <character Code="83" Left="87" Right="101" Top="115" Bottom="152" TexId="0" />
    <character Code="84" Left="102" Right="122" Top="115" Bottom="152" TexId="0" />
    <character Code="85" Left="123" Right="145" Top="115" Bottom="152" TexId="0" />
    <character Code="86" Left="146" Right="168" Top="115" Bottom="152" TexId="0" />
    <character Code="87" Left="169" Right="196" Top="115" Bottom="152" TexId="0" />
    <character Code="88" Left="197" Right="218" Top="115" Bottom="152" TexId="0" />
    <character Code="89" Left="219" Right="241" Top="115" Bottom="152" TexId="0" />
    <character Code="90" Left="0" Right="19" Top="153" Bottom="190" TexId="0" />
    <character Code="91" Left="20" Right="28" Top="153" Bottom="190" TexId="0" />
    <character Code="92" Left="29" Right="43" Top="153" Bottom="190" TexId="0" />
    <character Code="93" Left="44" Right="52" Top="153" Bottom="190" TexId="0" />
    <character Code="94" Left="53" Right="67" Top="153" Bottom="190" TexId="0" />
    <character Code="95" Left="68" Right="85" Top="153" Bottom="190" TexId="0" />
    <character Code="96" Left="86" Right="93" Top="153" Bottom="190" TexId="0" />
    <character Code="97" Left="94" Right="107" Top="153" Bottom="190" TexId="0" />
    <character Code="98" Left="108" Right="124" Top="153" Bottom="190" TexId="0" />
    <character Code="99" Left="125" Right="138" Top="153" Bottom="190" TexId="0" />
    <character Code="100" Left="139" Right="155" Top="153" Bottom="190" TexId="0" />
    <character Code="101" Left="156" Right="168" Top="153" Bottom="190" TexId="0" />
    <character Code="102" Left="169" Right="181" Top="153" Bottom="190" TexId="0" />
    <character Code="103" Left="182" Right="199" Top="153" Bottom="190" TexId="0" />
    <character Code="104" Left="200" Right="217" Top="153" Bottom="190" TexId="0" />
    <character Code="105" Left="218" Right="227" Top="153" Bottom="190" TexId="0" />
    <character Code="106" Left="228" Right="234" Top="153" Bottom="190" TexId="0" />
    <character Code="107" Left="235" Right="252" Top="153" Bottom="190" TexId="0" />
    <character Code="108" Left="0" Right="8" Top="191" Bottom="228" TexId="0" />
    <character Code="109" Left="9" Right="34" Top="191" Bottom="228" TexId="0" />
    <character Code="110" Left="35" Right="52" Top="191" Bottom="228" TexId="0" />
    <character Code="111" Left="53" Right="67" Top="191" Bottom="228" TexId="0" />
    <character Code="112" Left="68" Right="85" Top="191" Bottom="228" TexId="0" />
    <character Code="113" Left="86" Right="102" Top="191" Bottom="228" TexId="0" />
    <character Code="114" Left="103" Right="114" Top="191" Bottom="228" TexId="0" />
    <character Code="115" Left="115" Right="126" Top="191" Bottom="228" TexId="0" />
    <character Code="116" Left="127" Right="136" Top="191" Bottom="228" TexId="0" />
    <character Code="117" Left="137" Right="153" Top="191" Bottom="228" TexId="0" />
    <character Code="118" Left="154" Right="169" Top="191" Bottom="228" TexId="0" />
    <character Code="119" Left="170" Right="193" Top="191" Bottom="228" TexId="0" />
    <character Code="120" Left="194" Right="209" Top="191" Bottom="228" TexId="0" />
    <character Code="121" Left="210" Right="226" Top="191" Bottom="228" TexId="0" />
    <character Code="122" Left="227" Right="240" Top="191" Bottom="228" TexId="0" />
    <character Code="123" Left="241" Right="250" Top="191" Bottom="228" TexId="0" />
    <character Code="124" Left="251" Right="254" Top="191" Bottom="228" TexId="0" />
    <character Code="125" Left="1" Right="10" Top="1" Bottom="38" TexId="1" />
    <character Code="126" Left="11" Right="27" Top="1" Bottom="38" TexId="1" />
    <character Code="192" Left="28" Right="50" Top="1" Bottom="39" TexId="1" />
    <character Code="193" Left="51" Right="73" Top="1" Bottom="39" TexId="1" />
    <character Code="194" Left="74" Right="96" Top="1" Bottom="39" TexId="1" />
    <character Code="195" Left="97" Right="119" Top="1" Bottom="38" TexId="1" />
    <character Code="196" Left="120" Right="142" Top="1" Bottom="38" TexId="1" />
    <character Code="197" Left="143" Right="165" Top="1" Bottom="38" TexId="1" />
    <character Code="198" Left="166" Right="194" Top="1" Bottom="38" TexId="1" />
    <character Code="199" Left="195" Right="214" Top="1" Bottom="38" TexId="1" />
    <character Code="200" Left="215" Right="236" Top="1" Bottom="39" TexId="1" />
    <character Code="201" Left="0" Right="21" Top="40" Bottom="78" TexId="1" />
    <character Code="202" Left="22" Right="43" Top="40" Bottom="78" TexId="1" />
    <character Code="203" Left="44" Right="65" Top="40" Bottom="77" TexId="1" />
    <character Code="204" Left="66" Right="76" Top="40" Bottom="78" TexId="1" />
    <character Code="205" Left="77" Right="87" Top="40" Bottom="78" TexId="1" />
    <character Code="206" Left="88" Right="98" Top="40" Bottom="78" TexId="1" />
    <character Code="207" Left="99" Right="109" Top="40" Bottom="77" TexId="1" />
    <character Code="208" Left="110" Right="133" Top="40" Bottom="77" TexId="1" />
    <character Code="209" Left="134" Right="159" Top="40" Bottom="77" TexId="1" />
    <character Code="210" Left="160" Right="182" Top="40" Bottom="78" TexId="1" />
    <character Code="211" Left="183" Right="205" Top="40" Bottom="78" TexId="1" />
    <character Code="212" Left="206" Right="228" Top="40" Bottom="78" TexId="1" />
    <character Code="213" Left="229" Right="251" Top="40" Bottom="77" TexId="1" />
    <character Code="214" Left="0" Right="22" Top="78" Bottom="115" TexId="1" />
    <character Code="216" Left="23" Right="45" Top="78" Bottom="115" TexId="1" />
    <character Code="217" Left="46" Right="68" Top="78" Bottom="116" TexId="1" />
    <character Code="218" Left="69" Right="91" Top="78" Bottom="116" TexId="1" />
    <character Code="219" Left="92" Right="114" Top="78" Bottom="116" TexId="1" />
    <character Code="220" Left="115" Right="137" Top="78" Bottom="115" TexId="1" />
    <character Code="221" Left="138" Right="159" Top="78" Bottom="116" TexId="1" />
    <character Code="222" Left="160" Right="178" Top="78" Bottom="115" TexId="1" />
    <character Code="223" Left="179" Right="195" Top="78" Bottom="115" TexId="1" />
    <character Code="224" Left="196" Right="209" Top="78" Bottom="115" TexId="1" />
    <character Code="225" Left="210" Right="223" Top="78" Bottom="115" TexId="1" />
    <character Code="226" Left="224" Right="238" Top="78" Bottom="115" TexId="1" />
    <character Code="227" Left="239" Right="252" Top="78" Bottom="115" TexId="1" />
    <character Code="228" Left="0" Right="14" Top="116" Bottom="153" TexId="1" />
    <character Code="229" Left="15" Right="29" Top="116" Bottom="153" TexId="1" />
    <character Code="230" Left="30" Right="49" Top="116" Bottom="153" TexId="1" />
    <character Code="231" Left="50" Right="63" Top="116" Bottom="153" TexId="1" />
    <character Code="232" Left="64" Right="77" Top="116" Bottom="153" TexId="1" />
    <character Code="233" Left="78" Right="91" Top="116" Bottom="153" TexId="1" />
    <character Code="234" Left="92" Right="104" Top="116" Bottom="153" TexId="1" />
    <character Code="235" Left="105" Right="117" Top="116" Bottom="153" TexId="1" />
    <character Code="236" Left="118" Right="126" Top="116" Bottom="153" TexId="1" />
    <character Code="237" Left="127" Right="136" Top="116" Bottom="153" TexId="1" />
    <character Code="238" Left="137" Right="146" Top="116" Bottom="153" TexId="1" />
    <character Code="239" Left="147" Right="156" Top="116" Bottom="153" TexId="1" />
    <character Code="240" Left="157" Right="171" Top="116" Bottom="153" TexId="1" />
    <character Code="241" Left="172" Right="188" Top="116" Bottom="153" TexId="1" />
    <character Code="242" Left="189" Right="203" Top="116" Bottom="153" TexId="1" />
    <character Code="243" Left="204" Right="219" Top="116" Bottom="153" TexId="1" />
    <character Code="244" Left="220" Right="234" Top="116" Bottom="153" TexId="1" />
    <character Code="245" Left="235" Right="249" Top="116" Bottom="153" TexId="1" />
    <character Code="246" Left="0" Right="14" Top="154" Bottom="191" TexId="1" />
    <character Code="248" Left="15" Right="29" Top="154" Bottom="191" TexId="1" />
    <character Code="249" Left="30" Right="47" Top="154" Bottom="191" TexId="1" />
    <character Code="250" Left="48" Right="64" Top="154" Bottom="191" TexId="1" />
    <character Code="251" Left="65" Right="81" Top="154" Bottom="191" TexId="1" />
    <character Code="252" Left="82" Right="98" Top="154" Bottom="191" TexId="1" />
    <character Code="253" Left="99" Right="114" Top="154" Bottom="191" TexId="1" />
    <character Code="254" Left="115" Right="131" Top="154" Bottom="191" TexId="1" />
    <character Code="255" Left="132" Right="147" Top="154" Bottom="191" TexId="1" />
    <character Code="256" Left="148" Right="170" Top="154" Bottom="191" TexId="1" />
    <character Code="257" Left="171" Right="184" Top="154" Bottom="191" TexId="1" />
    <character Code="258" Left="185" Right="207" Top="154" Bottom="191" TexId="1" />
    <character Code="259" Left="208" Right="221" Top="154" Bottom="191" TexId="1" />
    <character Code="260" Left="222" Right="244" Top="154" Bottom="191" TexId="1" />
    <character Code="261" Left="0" Right="15" Top="192" Bottom="229" TexId="1" />
    <character Code="262" Left="16" Right="35" Top="192" Bottom="230" TexId="1" />
    <character Code="263" Left="36" Right="50" Top="192" Bottom="229" TexId="1" />
    <character Code="264" Left="51" Right="70" Top="192" Bottom="230" TexId="1" />
    <character Code="265" Left="71" Right="84" Top="192" Bottom="229" TexId="1" />
    <character Code="266" Left="85" Right="104" Top="192" Bottom="229" TexId="1" />
    <character Code="267" Left="105" Right="118" Top="192" Bottom="229" TexId="1" />
    <character Code="268" Left="119" Right="138" Top="192" Bottom="230" TexId="1" />
    <character Code="269" Left="139" Right="152" Top="192" Bottom="229" TexId="1" />
    <character Code="270" Left="153" Right="175" Top="192" Bottom="230" TexId="1" />
    <character Code="271" Left="176" Right="197" Top="192" Bottom="229" TexId="1" />
    <character Code="272" Left="198" Right="221" Top="192" Bottom="229" TexId="1" />
    <character Code="273" Left="222" Right="238" Top="192" Bottom="229" TexId="1" />
    <character Code="274" Left="1" Right="22" Top="1" Bottom="38" TexId="2" />
    <character Code="275" Left="23" Right="35" Top="1" Bottom="38" TexId="2" />
    <character Code="276" Left="36" Right="57" Top="1" Bottom="38" TexId="2" />
    <character Code="277" Left="58" Right="70" Top="1" Bottom="38" TexId="2" />
    <character Code="278" Left="71" Right="92" Top="1" Bottom="38" TexId="2" />
    <character Code="279" Left="93" Right="105" Top="1" Bottom="38" TexId="2" />
    <character Code="280" Left="106" Right="127" Top="1" Bottom="38" TexId="2" />
    <character Code="281" Left="128" Right="140" Top="1" Bottom="38" TexId="2" />
    <character Code="282" Left="141" Right="162" Top="1" Bottom="39" TexId="2" />
    <character Code="283" Left="163" Right="175" Top="1" Bottom="38" TexId="2" />
    <character Code="284" Left="176" Right="197" Top="1" Bottom="39" TexId="2" />
    <character Code="285" Left="198" Right="215" Top="1" Bottom="38" TexId="2" />
    <character Code="286" Left="216" Right="238" Top="1" Bottom="39" TexId="2" />
    <character Code="287" Left="239" Right="256" Top="1" Bottom="38" TexId="2" />
    <character Code="288" Left="0" Right="21" Top="39" Bottom="76" TexId="2" />
    <character Code="289" Left="22" Right="39" Top="39" Bottom="76" TexId="2" />
    <character Code="290" Left="40" Right="61" Top="39" Bottom="76" TexId="2" />
    <character Code="291" Left="62" Right="79" Top="39" Bottom="76" TexId="2" />
    <character Code="292" Left="80" Right="104" Top="39" Bottom="77" TexId="2" />
    <character Code="293" Left="105" Right="122" Top="39" Bottom="78" TexId="2" />
    <character Code="294" Left="123" Right="148" Top="39" Bottom="76" TexId="2" />
    <character Code="295" Left="149" Right="166" Top="39" Bottom="76" TexId="2" />
    <character Code="296" Left="167" Right="177" Top="39" Bottom="76" TexId="2" />
    <character Code="297" Left="178" Right="188" Top="39" Bottom="76" TexId="2" />
    <character Code="298" Left="189" Right="199" Top="39" Bottom="76" TexId="2" />
    <character Code="299" Left="200" Right="209" Top="39" Bottom="76" TexId="2" />
    <character Code="300" Left="210" Right="220" Top="39" Bottom="76" TexId="2" />
    <character Code="301" Left="221" Right="230" Top="39" Bottom="76" TexId="2" />
    <character Code="302" Left="231" Right="241" Top="39" Bottom="76" TexId="2" />
    <character Code="303" Left="242" Right="250" Top="39" Bottom="76" TexId="2" />
    <character Code="304" Left="0" Right="10" Top="77" Bottom="114" TexId="2" />
    <character Code="305" Left="11" Right="20" Top="77" Bottom="114" TexId="2" />
    <character Code="306" Left="21" Right="43" Top="77" Bottom="114" TexId="2" />
    <character Code="307" Left="44" Right="59" Top="77" Bottom="114" TexId="2" />
    <character Code="308" Left="60" Right="73" Top="77" Bottom="115" TexId="2" />
    <character Code="309" Left="74" Right="83" Top="77" Bottom="114" TexId="2" />
    <character Code="310" Left="84" Right="106" Top="77" Bottom="114" TexId="2" />
    <character Code="311" Left="107" Right="124" Top="77" Bottom="114" TexId="2" />
    <character Code="312" Left="125" Right="140" Top="77" Bottom="114" TexId="2" />
    <character Code="313" Left="141" Right="160" Top="77" Bottom="115" TexId="2" />
    <character Code="314" Left="161" Right="169" Top="77" Bottom="114" TexId="2" />
    <character Code="315" Left="170" Right="189" Top="77" Bottom="114" TexId="2" />
    <character Code="316" Left="190" Right="199" Top="77" Bottom="114" TexId="2" />
    <character Code="317" Left="200" Right="220" Top="77" Bottom="114" TexId="2" />
    <character Code="318" Left="221" Right="234" Top="77" Bottom="114" TexId="2" />
    <character Code="319" Left="235" Right="254" Top="77" Bottom="114" TexId="2" />
    <character Code="320" Left="0" Right="12" Top="115" Bottom="152" TexId="2" />
    <character Code="321" Left="13" Right="32" Top="115" Bottom="152" TexId="2" />
    <character Code="322" Left="33" Right="45" Top="115" Bottom="152" TexId="2" />
    <character Code="323" Left="46" Right="71" Top="115" Bottom="153" TexId="2" />
    <character Code="324" Left="72" Right="89" Top="115" Bottom="152" TexId="2" />
    <character Code="325" Left="90" Right="115" Top="115" Bottom="152" TexId="2" />
    <character Code="326" Left="116" Right="133" Top="115" Bottom="152" TexId="2" />
    <character Code="327" Left="134" Right="159" Top="115" Bottom="153" TexId="2" />
    <character Code="328" Left="160" Right="177" Top="115" Bottom="152" TexId="2" />
    <character Code="329" Left="178" Right="201" Top="115" Bottom="152" TexId="2" />
    <character Code="330" Left="202" Right="225" Top="115" Bottom="152" TexId="2" />
    <character Code="331" Left="226" Right="241" Top="115" Bottom="152" TexId="2" />
    <character Code="332" Left="0" Right="22" Top="153" Bottom="190" TexId="2" />
    <character Code="333" Left="23" Right="37" Top="153" Bottom="190" TexId="2" />
    <character Code="334" Left="38" Right="60" Top="153" Bottom="191" TexId="2" />
    <character Code="335" Left="61" Right="75" Top="153" Bottom="190" TexId="2" />
    <character Code="336" Left="76" Right="98" Top="153" Bottom="191" TexId="2" />
    <character Code="337" Left="99" Right="113" Top="153" Bottom="190" TexId="2" />
    <character Code="338" Left="114" Right="142" Top="153" Bottom="190" TexId="2" />
    <character Code="339" Left="143" Right="163" Top="153" Bottom="190" TexId="2" />
    <character Code="340" Left="164" Right="185" Top="153" Bottom="191" TexId="2" />
    <character Code="341" Left="186" Right="197" Top="153" Bottom="190" TexId="2" />
    <character Code="342" Left="198" Right="219" Top="153" Bottom="190" TexId="2" />
    <character Code="343" Left="220" Right="231" Top="153" Bottom="190" TexId="2" />
    <character Code="344" Left="232" Right="253" Top="153" Bottom="191" TexId="2" />
    <character Code="345" Left="0" Right="11" Top="191" Bottom="228" TexId="2" />
    <character Code="346" Left="12" Right="26" Top="191" Bottom="229" TexId="2" />
    <character Code="347" Left="27" Right="38" Top="191" Bottom="228" TexId="2" />
    <character Code="348" Left="39" Right="53" Top="191" Bottom="229" TexId="2" />
    <character Code="349" Left="54" Right="65" Top="191" Bottom="228" TexId="2" />
    <character Code="350" Left="66" Right="80" Top="191" Bottom="228" TexId="2" />
    <character Code="351" Left="81" Right="92" Top="191" Bottom="228" TexId="2" />
    <character Code="352" Left="93" Right="107" Top="191" Bottom="229" TexId="2" />
    <character Code="353" Left="108" Right="119" Top="191" Bottom="228" TexId="2" />
    <character Code="354" Left="120" Right="140" Top="191" Bottom="228" TexId="2" />
    <character Code="355" Left="141" Right="150" Top="191" Bottom="228" TexId="2" />
    <character Code="356" Left="151" Right="171" Top="191" Bottom="229" TexId="2" />
    <character Code="357" Left="172" Right="188" Top="191" Bottom="228" TexId="2" />
    <character Code="358" Left="189" Right="209" Top="191" Bottom="228" TexId="2" />
    <character Code="359" Left="210" Right="219" Top="191" Bottom="228" TexId="2" />
    <character Code="360" Left="220" Right="242" Top="191" Bottom="228" TexId="2" />
    <character Code="361" Left="1" Right="17" Top="1" Bottom="38" TexId="3" />
    <character Code="362" Left="18" Right="40" Top="1" Bottom="38" TexId="3" />
    <character Code="363" Left="41" Right="57" Top="1" Bottom="38" TexId="3" />
    <character Code="364" Left="58" Right="80" Top="1" Bottom="38" TexId="3" />
    <character Code="365" Left="81" Right="97" Top="1" Bottom="38" TexId="3" />
    <character Code="366" Left="98" Right="120" Top="1" Bottom="39" TexId="3" />
    <character Code="367" Left="121" Right="137" Top="1" Bottom="38" TexId="3" />
    <character Code="368" Left="138" Right="160" Top="1" Bottom="39" TexId="3" />
    <character Code="369" Left="161" Right="177" Top="1" Bottom="38" TexId="3" />
    <character Code="370" Left="178" Right="200" Top="1" Bottom="38" TexId="3" />
    <character Code="371" Left="201" Right="218" Top="1" Bottom="38" TexId="3" />
    <character Code="372" Left="219" Right="246" Top="1" Bottom="39" TexId="3" />
    <character Code="373" Left="0" Right="23" Top="39" Bottom="76" TexId="3" />
    <character Code="374" Left="24" Right="46" Top="39" Bottom="77" TexId="3" />
    <character Code="375" Left="47" Right="62" Top="39" Bottom="76" TexId="3" />
    <character Code="376" Left="63" Right="85" Top="39" Bottom="76" TexId="3" />
    <character Code="377" Left="86" Right="105" Top="39" Bottom="77" TexId="3" />
    <character Code="378" Left="106" Right="119" Top="39" Bottom="76" TexId="3" />
    <character Code="379" Left="120" Right="139" Top="39" Bottom="76" TexId="3" />
    <character Code="380" Left="140" Right="153" Top="39" Bottom="76" TexId="3" />
    <character Code="381" Left="154" Right="173" Top="39" Bottom="77" TexId="3" />
    <character Code="382" Left="174" Right="186" Top="39" Bottom="76" TexId="3" />
    <character Code="383" Left="187" Right="199" Top="39" Bottom="76" TexId="3" />
  </Characters>
  <Kernpairs>
    <kernpair First="65" Second="67" Amount="-1" />
    <kernpair First="65" Second="71" Amount="-1" />
    <kernpair First="65" Second="79" Amount="-1" />
    <kernpair First="65" Second="81" Amount="-1" />
    <kernpair First="65" Second="84" Amount="-1" />
    <kernpair First="65" Second="85" Amount="-1" />
    <kernpair First="65" Second="86" Amount="-3" />
    <kernpair First="65" Second="87" Amount="-3" />
    <kernpair First="65" Second="89" Amount="-2" />
    <kernpair First="65" Second="117" Amount="-1" />
    <kernpair First="65" Second="118" Amount="-2" />
    <kernpair First="65" Second="119" Amount="-1" />
    <kernpair First="65" Second="121" Amount="-1" />
    <kernpair First="66" Second="44" Amount="-2" />
    <kernpair First="66" Second="46" Amount="-2" />
    <kernpair First="66" Second="65" Amount="-1" />
    <kernpair First="66" Second="85" Amount="-1" />
    <kernpair First="66" Second="65" Amount="-1" />
    <kernpair First="66" Second="65" Amount="-1" />
    <kernpair First="66" Second="85" Amount="-1" />
    <kernpair First="67" Second="44" Amount="-1" />
    <kernpair First="67" Second="46" Amount="-1" />
    <kernpair First="68" Second="44" Amount="-3" />
    <kernpair First="68" Second="46" Amount="-3" />
    <kernpair First="68" Second="65" Amount="-1" />
    <kernpair First="68" Second="86" Amount="-1" />
    <kernpair First="68" Second="87" Amount="-1" />
    <kernpair First="68" Second="89" Amount="-1" />
    <kernpair First="68" Second="65" Amount="-1" />
    <kernpair First="68" Second="65" Amount="-1" />
    <kernpair First="70" Second="44" Amount="-3" />
    <kernpair First="70" Second="46" Amount="-3" />
    <kernpair First="70" Second="65" Amount="-2" />
    <kernpair First="70" Second="97" Amount="-1" />
    <kernpair First="70" Second="101" Amount="-1" />
    <kernpair First="70" Second="111" Amount="-1" />
    <kernpair First="70" Second="65" Amount="-2" />
    <kernpair First="70" Second="65" Amount="-2" />
    <kernpair First="70" Second="97" Amount="-1" />
    <kernpair First="70" Second="97" Amount="-1" />
    <kernpair First="70" Second="111" Amount="-1" />
    <kernpair First="71" Second="44" Amount="-2" />
    <kernpair First="71" Second="46" Amount="-2" />
    <kernpair First="74" Second="44" Amount="-1" />
    <kernpair First="74" Second="46" Amount="-2" />
    <kernpair First="74" Second="58" Amount="-1" />
    <kernpair First="74" Second="65" Amount="-1" />
    <kernpair First="74" Second="97" Amount="-1" />
    <kernpair First="74" Second="101" Amount="-1" />
    <kernpair First="74" Second="111" Amount="-1" />
    <kernpair First="74" Second="117" Amount="-1" />
    <kernpair First="74" Second="121" Amount="-1" />
    <kernpair First="74" Second="65" Amount="-1" />
    <kernpair First="74" Second="65" Amount="-1" />
    <kernpair First="74" Second="97" Amount="-1" />
    <kernpair First="74" Second="97" Amount="-1" />
    <kernpair First="74" Second="111" Amount="-1" />
    <kernpair First="74" Second="117" Amount="-1" />
    <kernpair First="75" Second="67" Amount="-1" />
    <kernpair First="75" Second="71" Amount="-1" />
    <kernpair First="75" Second="79" Amount="-1" />
    <kernpair First="75" Second="97" Amount="1" />
    <kernpair First="75" Second="111" Amount="-1" />
    <kernpair First="75" Second="118" Amount="-1" />
    <kernpair First="75" Second="119" Amount="-1" />
    <kernpair First="75" Second="121" Amount="-1" />
    <kernpair First="75" Second="79" Amount="-1" />
    <kernpair First="75" Second="97" Amount="1" />
    <kernpair First="75" Second="97" Amount="1" />
    <kernpair First="75" Second="111" Amount="-1" />
    <kernpair First="76" Second="84" Amount="-2" />
    <kernpair First="76" Second="86" Amount="-1" />
    <kernpair First="76" Second="87" Amount="-1" />
    <kernpair First="76" Second="89" Amount="-1" />
    <kernpair First="78" Second="44" Amount="-1" />
    <kernpair First="78" Second="46" Amount="-2" />
    <kernpair First="79" Second="44" Amount="-3" />
    <kernpair First="79" Second="46" Amount="-2" />
    <kernpair First="79" Second="65" Amount="-2" />
    <kernpair First="79" Second="86" Amount="-2" />
    <kernpair First="79" Second="87" Amount="-1" />
    <kernpair First="79" Second="88" Amount="-1" />
    <kernpair First="79" Second="89" Amount="-1" />
    <kernpair First="79" Second="65" Amount="-2" />
    <kernpair First="79" Second="65" Amount="-2" />
    <kernpair First="80" Second="44" Amount="-4" />
    <kernpair First="80" Second="46" Amount="-4" />
    <kernpair First="80" Second="65" Amount="-2" />
    <kernpair First="80" Second="97" Amount="-1" />
    <kernpair First="80" Second="101" Amount="-1" />
    <kernpair First="80" Second="111" Amount="-1" />
    <kernpair First="80" Second="65" Amount="-2" />
    <kernpair First="80" Second="65" Amount="-2" />
    <kernpair First="80" Second="97" Amount="-1" />
    <kernpair First="81" Second="46" Amount="-2" />
    <kernpair First="81" Second="65" Amount="-1" />
    <kernpair First="81" Second="85" Amount="-1" />
    <kernpair First="81" Second="86" Amount="-1" />
    <kernpair First="81" Second="89" Amount="-1" />
    <kernpair First="82" Second="67" Amount="-1" />
    <kernpair First="82" Second="71" Amount="-1" />
    <kernpair First="82" Second="79" Amount="-1" />
    <kernpair First="82" Second="81" Amount="-1" />
    <kernpair First="82" Second="85" Amount="-1" />
    <kernpair First="82" Second="86" Amount="-1" />
    <kernpair First="82" Second="87" Amount="-1" />
    <kernpair First="82" Second="89" Amount="-1" />
    <kernpair First="82" Second="101" Amount="-1" />
    <kernpair First="82" Second="111" Amount="-1" />
    <kernpair First="82" Second="117" Amount="-1" />
    <kernpair First="82" Second="118" Amount="-1" />
    <kernpair First="82" Second="121" Amount="-1" />
    <kernpair First="82" Second="79" Amount="-1" />
    <kernpair First="82" Second="85" Amount="-1" />
    <kernpair First="82" Second="111" Amount="-1" />
    <kernpair First="82" Second="117" Amount="-1" />
    <kernpair First="83" Second="44" Amount="-1" />
    <kernpair First="83" Second="46" Amount="-1" />
    <kernpair First="84" Second="44" Amount="-2" />
    <kernpair First="84" Second="45" Amount="-1" />
    <kernpair First="84" Second="46" Amount="-2" />
    <kernpair First="84" Second="58" Amount="-1" />
    <kernpair First="84" Second="65" Amount="-1" />
    <kernpair First="84" Second="97" Amount="-1" />
    <kernpair First="84" Second="99" Amount="-2" />
    <kernpair First="84" Second="101" Amount="-2" />
    <kernpair First="84" Second="109" Amount="-2" />
    <kernpair First="84" Second="111" Amount="-2" />
    <kernpair First="84" Second="114" Amount="-1" />
    <kernpair First="84" Second="115" Amount="-1" />
    <kernpair First="84" Second="117" Amount="-1" />
    <kernpair First="84" Second="119" Amount="-2" />
    <kernpair First="84" Second="121" Amount="-2" />
    <kernpair First="84" Second="122" Amount="-2" />
    <kernpair First="84" Second="65" Amount="-1" />
    <kernpair First="84" Second="65" Amount="-1" />
    <kernpair First="84" Second="97" Amount="-1" />
    <kernpair First="85" Second="44" Amount="-3" />
    <kernpair First="85" Second="46" Amount="-3" />
    <kernpair First="85" Second="65" Amount="-2" />
    <kernpair First="85" Second="65" Amount="-2" />
    <kernpair First="85" Second="65" Amount="-2" />
    <kernpair First="86" Second="44" Amount="-4" />
    <kernpair First="86" Second="45" Amount="-3" />
    <kernpair First="86" Second="46" Amount="-4" />
    <kernpair First="86" Second="58" Amount="-2" />
    <kernpair First="86" Second="65" Amount="-3" />
    <kernpair First="86" Second="67" Amount="-1" />
    <kernpair First="86" Second="71" Amount="-1" />
    <kernpair First="86" Second="79" Amount="-1" />
    <kernpair First="86" Second="81" Amount="-1" />
    <kernpair First="86" Second="97" Amount="-2" />
    <kernpair First="86" Second="101" Amount="-2" />
    <kernpair First="86" Second="111" Amount="-2" />
    <kernpair First="86" Second="114" Amount="-1" />
    <kernpair First="86" Second="117" Amount="-1" />
    <kernpair First="86" Second="121" Amount="-1" />
    <kernpair First="86" Second="65" Amount="-3" />
    <kernpair First="86" Second="65" Amount="-3" />
    <kernpair First="86" Second="79" Amount="-1" />
    <kernpair First="86" Second="97" Amount="-2" />
    <kernpair First="87" Second="44" Amount="-4" />
    <kernpair First="87" Second="45" Amount="-3" />
    <kernpair First="87" Second="46" Amount="-4" />
    <kernpair First="87" Second="58" Amount="-2" />
    <kernpair First="87" Second="65" Amount="-2" />
    <kernpair First="87" Second="71" Amount="-1" />
    <kernpair First="87" Second="79" Amount="-1" />
    <kernpair First="87" Second="97" Amount="-2" />
    <kernpair First="87" Second="100" Amount="-2" />
    <kernpair First="87" Second="101" Amount="-2" />
    <kernpair First="87" Second="111" Amount="-2" />
    <kernpair First="87" Second="114" Amount="-1" />
    <kernpair First="87" Second="117" Amount="-1" />
    <kernpair First="87" Second="121" Amount="-1" />
    <kernpair First="87" Second="65" Amount="-2" />
    <kernpair First="87" Second="65" Amount="-2" />
    <kernpair First="87" Second="79" Amount="-1" />
    <kernpair First="87" Second="97" Amount="-2" />
    <kernpair First="88" Second="67" Amount="-1" />
    <kernpair First="88" Second="71" Amount="-1" />
    <kernpair First="88" Second="79" Amount="-1" />
    <kernpair First="88" Second="79" Amount="-1" />
    <kernpair First="89" Second="44" Amount="-4" />
    <kernpair First="89" Second="45" Amount="-2" />
    <kernpair First="89" Second="46" Amount="-4" />
    <kernpair First="89" Second="58" Amount="-2" />
    <kernpair First="89" Second="65" Amount="-2" />
    <kernpair First="89" Second="67" Amount="-1" />
    <kernpair First="89" Second="71" Amount="-1" />
    <kernpair First="89" Second="79" Amount="-1" />
    <kernpair First="89" Second="97" Amount="-2" />
    <kernpair First="89" Second="100" Amount="-2" />
    <kernpair First="89" Second="101" Amount="-2" />
    <kernpair First="89" Second="111" Amount="-2" />
    <kernpair First="89" Second="112" Amount="-2" />
    <kernpair First="89" Second="113" Amount="-2" />
    <kernpair First="89" Second="117" Amount="-2" />
    <kernpair First="89" Second="118" Amount="-1" />
    <kernpair First="89" Second="65" Amount="-2" />
    <kernpair First="89" Second="65" Amount="-2" />
    <kernpair First="89" Second="79" Amount="-1" />
    <kernpair First="89" Second="97" Amount="-2" />
    <kernpair First="98" Second="44" Amount="-1" />
    <kernpair First="98" Second="46" Amount="-1" />
    <kernpair First="99" Second="44" Amount="-1" />
    <kernpair First="99" Second="46" Amount="-1" />
    <kernpair First="101" Second="46" Amount="-1" />
    <kernpair First="102" Second="32" Amount="4" />
    <kernpair First="102" Second="33" Amount="2" />
    <kernpair First="102" Second="46" Amount="-1" />
    <kernpair First="102" Second="63" Amount="3" />
    <kernpair First="102" Second="107" Amount="1" />
    <kernpair First="102" Second="108" Amount="1" />
    <kernpair First="103" Second="46" Amount="-1" />
    <kernpair First="103" Second="97" Amount="1" />
    <kernpair First="103" Second="103" Amount="1" />
    <kernpair First="103" Second="111" Amount="1" />
    <kernpair First="103" Second="112" Amount="1" />
    <kernpair First="103" Second="114" Amount="1" />
    <kernpair First="103" Second="121" Amount="1" />
    <kernpair First="103" Second="97" Amount="1" />
    <kernpair First="103" Second="97" Amount="1" />
    <kernpair First="103" Second="111" Amount="1" />
    <kernpair First="104" Second="121" Amount="-1" />
    <kernpair First="111" Second="44" Amount="-1" />
    <kernpair First="111" Second="46" Amount="-1" />
    <kernpair First="111" Second="120" Amount="-1" />
    <kernpair First="111" Second="121" Amount="-1" />
    <kernpair First="112" Second="44" Amount="-1" />
    <kernpair First="112" Second="46" Amount="-1" />
    <kernpair First="114" Second="44" Amount="-1" />
    <kernpair First="114" Second="45" Amount="-1" />
    <kernpair First="114" Second="46" Amount="-1" />
    <kernpair First="114" Second="58" Amount="1" />
    <kernpair First="114" Second="106" Amount="1" />
    <kernpair First="114" Second="109" Amount="1" />
    <kernpair First="114" Second="110" Amount="1" />
    <kernpair First="114" Second="114" Amount="1" />
    <kernpair First="114" Second="116" Amount="1" />
    <kernpair First="114" Second="117" Amount="1" />
    <kernpair First="114" Second="118" Amount="1" />
    <kernpair First="114" Second="121" Amount="1" />
    <kernpair First="114" Second="117" Amount="1" />
    <kernpair First="115" Second="44" Amount="-1" />
    <kernpair First="115" Second="46" Amount="-1" />
    <kernpair First="118" Second="44" Amount="-3" />
    <kernpair First="118" Second="46" Amount="-3" />
    <kernpair First="118" Second="97" Amount="-1" />
    <kernpair First="118" Second="99" Amount="-1" />
    <kernpair First="118" Second="100" Amount="-1" />
    <kernpair First="118" Second="101" Amount="-1" />
    <kernpair First="118" Second="111" Amount="-1" />
    <kernpair First="118" Second="113" Amount="-1" />
    <kernpair First="118" Second="97" Amount="-1" />
    <kernpair First="118" Second="97" Amount="-1" />
    <kernpair First="118" Second="111" Amount="-1" />
    <kernpair First="119" Second="44" Amount="-3" />
    <kernpair First="119" Second="46" Amount="-3" />
    <kernpair First="119" Second="111" Amount="-1" />
    <kernpair First="119" Second="112" Amount="1" />
    <kernpair First="119" Second="111" Amount="-1" />
    <kernpair First="120" Second="99" Amount="-1" />
    <kernpair First="120" Second="100" Amount="-1" />
    <kernpair First="120" Second="101" Amount="-1" />
    <kernpair First="120" Second="111" Amount="-1" />
    <kernpair First="120" Second="111" Amount="-1" />
    <kernpair First="121" Second="44" Amount="-2" />
    <kernpair First="121" Second="46" Amount="-2" />
    <kernpair First="65" Second="67" Amount="-1" />
    <kernpair First="65" Second="71" Amount="-1" />
    <kernpair First="65" Second="79" Amount="-1" />
    <kernpair First="65" Second="81" Amount="-1" />
    <kernpair First="65" Second="84" Amount="-1" />
    <kernpair First="65" Second="85" Amount="-1" />
    <kernpair First="65" Second="86" Amount="-3" />
    <kernpair First="65" Second="87" Amount="-3" />
    <kernpair First="65" Second="89" Amount="-2" />
    <kernpair First="65" Second="117" Amount="-1" />
    <kernpair First="65" Second="118" Amount="-2" />
    <kernpair First="65" Second="119" Amount="-1" />
    <kernpair First="65" Second="121" Amount="-1" />
    <kernpair First="65" Second="67" Amount="-1" />
    <kernpair First="65" Second="71" Amount="-1" />
    <kernpair First="65" Second="79" Amount="-1" />
    <kernpair First="65" Second="81" Amount="-1" />
    <kernpair First="65" Second="84" Amount="-1" />
    <kernpair First="65" Second="85" Amount="-1" />
    <kernpair First="65" Second="86" Amount="-3" />
    <kernpair First="65" Second="87" Amount="-3" />
    <kernpair First="65" Second="89" Amount="-2" />
    <kernpair First="65" Second="118" Amount="-2" />
    <kernpair First="65" Second="119" Amount="-1" />
    <kernpair First="65" Second="121" Amount="-1" />
    <kernpair First="79" Second="65" Amount="-2" />
    <kernpair First="79" Second="86" Amount="-2" />
    <kernpair First="79" Second="87" Amount="-1" />
    <kernpair First="79" Second="88" Amount="-1" />
    <kernpair First="79" Second="89" Amount="-1" />
    <kernpair First="85" Second="65" Amount="-2" />
    <kernpair First="111" Second="120" Amount="-1" />
    <kernpair First="111" Second="121" Amount="-1" />
  </Kernpairs>
</FontData>